Subject: Ticket Assigned - Your Delivery Team is not competent
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 05:57:04 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Your Delivery Team is not competent Dear Splash Team,

The following messages I received from you.

Hi, we missed you! We were unable to deliver your item on 2020-09-14
19:50:30 . We will re-attempt the delivery. Click to give feedback
https://www.fareye.co/customer-interaction.html?bErLiPw0av0UYr+vtmLZsA==#/
Stay Happy!

I want to make complaint to your courier service, they liar check the time
of delivery and I sending this email directly after receiving the above
messages.

They didn't call us nor they ring the bell of my home.

Do inquiry about your courier service provider.

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1481997